| Home | Libraries | People | FAQ | More

### Conversion

Functions
Metafunctions

All fusion sequences can be converted to one of the Container types using one of these conversion functions.

##### Header

    #include <boost/fusion/include/convert.hpp>

| Copyright © 2001-2007 Joel de Guzman, Dan Marsden, Tobias Schwinger Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)